/*
* @Author: lungin
* @Designer: linsi
* @Date:   2017-03-10 19:00:08
* @Last Modified by:   lungin
* @Last Modified time: 2017-06-05 14:51:19
*/

/* pendant */
.click-mask{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(about:blank);}

#pop-pendant{position: absolute; z-index: 99; left: 3em; top: 100px; width: 210px; height: 210px; background: url("../img-y16/pendant/spr.png") no-repeat -2730px 0; text-align: center; color: #fff000; animation:mvchange 1.5s steps(13) infinite;}
#pop-pendant .pop_close{display: none; position: absolute; right: 0px; top: 0px; width: 32px; height: 32px; overflow: hidden; line-height: 32; background: url(../img-y16/pendant/pop-close.png) no-repeat;}
#pop-pendant:hover .pop_close{display: block;}

.w900 #pop-pendant, .w1000 #pop-pendant, .w1100 #pop-pendant, .w1300 #pop-pendant{display: none !important;}

#pop-pendant .roll-txt{position: absolute; top: 130px; left: 0; width: 210px; height: 20px; overflow: hidden;}
#pop-pendant .txt-list{position: absolute; left: 0; top: 0; width: 100%;}
#pop-pendant .txt-list li{overflow: hidden; height: 20px; line-height: 20px; white-space: nowrap; font-weight: bold;}
#pop-pendant .fixed-txt{position: absolute; top: 150px; left: 0; width: 210px; line-height: 1;}


@keyframes mvchange{
  from{background-position: 0 0;}
  40%,100%{background-position: -2730px 0;}
}
